<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">

    <RelativeLayout
        android:id="@+id/itemLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:layout_marginBottom="8dp">

        <RadioButton
            android:id="@+id/radioBtn"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:button="@android:color/transparent"
            android:background="@drawable/radio_button"
            android:layout_marginLeft="16dp" />

        <TextView
            android:id="@+id/tvItem"
            android:layout_width="wrap_content"
            android:layout_height="34dp"
            android:background="@color/white"
            android:layout_toRightOf="@+id/radioBtn"
            android:layout_centerVertical="true"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:textColor="@color/black"
            android:gravity="center"
            android:textSize="20sp"
            android:text="" />

    </RelativeLayout>

</LinearLayout>